@media (max-width: 600px) {

.frame {
    text-align: center;
    padding-left: 1rem;
    padding-right: 1rem;
    max-width: max-content;
}

.frame p {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: large;   
}

.fotodesc {
    display: none;
    width: 720px;
    height: 400px;

}

.fotodesc-resp {
    display: flex;
    align-items: center;
    height: 100vh;
    width: 300px;
    height: 300px;

}

}